<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClientMemo extends Model
{

    protected $table = "client_memo";

    public function client(){
        return $this->belongsTo(Client::class, 'client_id', 'id');
    }
}
